Results 1 to 2 of 2

Thread: ZCO 7.1.1 Requirement

Hybrid View

  1. #1
    Join Date
    Oct 2011
    Location
    Réunion island (France)
    Posts
    3
    Rep Power
    4

    Default ZCO 7.1.1 Requirement

    Hi,

    Could you tell me which is the minimum requirement for Zimbra Outlook Connector 7.1.1 ?

    - Version of Outlook (service pack required)
    - Operating system

    It is not easy to get the information.

    Thx

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by idom View Post
    It is not easy to get the information.
    It's all detailed in the Product Documentation. Go to the Support Portal and login with your account details then click on the Documentation link in the left panel, you'll find all you need there.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. ZCO 7.1.1 not work with windows 2008 outlook 2007
    By yogurt in forum Zimbra Connector for Outlook
    Replies: 1
    Last Post: 02-19-2014, 07:12 PM
  2. ZCO 7.1.1 SSO how to use
    By tbovingdon in forum Zimbra Connector for Outlook
    Replies: 6
    Last Post: 09-25-2012, 11:14 AM
  3. Various problems with Zimbra 7.1.1
    By A.Schmidt in forum Administrators
    Replies: 2
    Last Post: 07-19-2011, 10:41 AM
  4. ZCO adding new profile when upgrading
    By chh in forum Zimbra Connector for Outlook
    Replies: 2
    Last Post: 09-28-2007, 03:29 AM
  5. Mixing and matching ZCO versions with ZCS versions?
    By vshah in forum Zimbra Connector for Outlook
    Replies: 3
    Last Post: 12-21-2006, 04:45 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •